function onBegin()
	setFlag("DeathKontrol_delay_dusties1", true)
	setFlag("DeathKontrol_delay_dusties", true)
	setFlag("DeathKontrol_delay_dusties3", true)
	wait(0.25)
	setFlag("DeathKontrol_delay_dusties1", false)
	wait(0.25)
	setFlag("DeathKontrol_delay_dusties", false)
	wait(0.25)
	setFlag("DeathKontrol_delay_dusties3", false)
end